Bloggeruniverse 'editcomments.php' SQL Injection Vulnerability

Bugtraq ID: 33744
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 11 2009 12:00AM
Updated: Feb 13 2009 10:48PM
Credit: Osirys
Vulnerable: Bloggeruniverse Bloggeruniverse beta 2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus